

* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {

font-family: sans-serif;

	font-weight:300;
	text-align: left;
	text-decoration: none;
   
}
.paging-nav .selected-page {
  background: #187ed5;
  font-weight: bold;
}
.navbar {
  
  background-color: #2460b9;
  
  width: calc(100% - 40px);
  display: inline-block !important;
  padding: .2rem 20px !important;
}
H3{
  text-align: center;
  padding: 20px 0px 0px;   
  font-weight: BOLD !important;
  font-size: 2em;
}

.signout{float:right !important}

.navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-decoration: none;
  font-size: 17px;   
}

.navbar a:hover {
  background: #ddd;
  color: black;
}

.main {
  padding: 16px;
  margin-bottom: 30px;
  height: 1500px; /* Used in this example to enable scrolling */
}

.button{
    margin-bottom: 5px;
    
}
.container {  

  padding: 0 20px;
}
label {
    display: inline-block;
    margin-bottom: .5rem;
    margin-top: 0.7em;
}
input[type=password]{
    padding: 10px;
    border-radius:5px;
    border: 1px solid #ccc;
    width: 300px;
    margin: 8px 0;
    font-family: 'Poppins', sans-serif !important;
}
input[type=checkbox]{
    padding: 10px;
    border-radius:5px;
    border: 1px solid #ccc;
    width: 300px;
    margin: 8px 0;
    font-family: 'Poppins', sans-serif !important;
}

input[type=text]{
    padding: 10px;
    border-radius:5px;
    border: 1px solid #ccc;
    width: 300px;
    margin: 8px 0;
    font-family: 'Poppins', sans-serif !important;
}
input[type=date]{
    padding: 10px;
    border-radius:5px;
    border: 1px solid #ccc;
    width: 300px;
    margin: 8px 0;
    font-family: 'Poppins', sans-serif !important;
}
input[type=submit] {
  background-color: #2460b9;
  color: white;
  padding:  5px 10px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: left;  
  margin-right: 5px;
  font-family: 'Poppins', sans-serif !important;
  font-size: 16px;
}
input[type=submit]:hover {
  background-color: skyblue;
  text-decoration: none !important;
}
input[type=button] {
    background-color: #2460b9;
    color: white;
    padding: 5px 10px;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    text-decoration: none;
}
input[type=button]:hover {
  background-color: skyblue;
  text-decoration: none !important;
}
a:link, a:visited {
  background-color: #2460b9;
  color: white;
  padding: 5px 10px;
  border-radius: 4px;  
  text-decoration: none;
  display: inline-block;

}
.rightbutton {
  
  float: right !important;
  
}

a:hover, a:active {
  background-color: skyblue;
  text-decoration: none !important;
}


table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

th {
  border: 1px solid darkblue;
  text-align: left;
  padding: 10px;
  background-color: #2460b9;
  color: WHITE;
}

.col-25 {
  float: left;
  width: 35%;  

}

.col-75 {
  float: left;
  width: 65%;

}
td {
  border: 1px solid #CCC;;
  text-align: left;
  padding: 10px;
}

tr:nth-child(even) {
  background-color: #DDD;;
}
select{
    padding: 5px;
    border-radius:5px;
    border: 1px solid #ccc;
    width: 300px;
    margin: 8px 0;
}
.greybox{
    background: #efefef;
}
 .dataTables_wrapper .dataTables_filter input {
        height: 25px;
        border: 1px solid #d9d9d9;
    }
    .dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
        color: #2460b9 !important;
    }